"You've reached the current usage cap for GPT-4. You can continue with the default model now, or try again later."

I received this error message even though I’m using 3.5. When I try to press “use default model” it says that there is an error generating response.

4 Likes

Hi and welcome to the Developer Forum!

Please see https://status.openai.com/ for details on the current partial outage

2 Likes

yeah got the same problem yesterday but now its solved.

how long would it take? solved by itself?

It looks like it happened months ago but I am experiencing this bug now. When will this be fixed?

1 Like

I’m also experiencing this bug right now.

“You’ve reached the current usage cap for GPT-4. You can continue with the default model now, or try again later.” now i am currently facing this error.
how to solve this problem?

1 Like

Same here. Can’t believe how much I count on this. Really need it back =(

i saw on old topic is not first time that happen this problem i don’t know if it will sorted fast or not i hope

Same here…the status says there is an ongoing outage…hope it will be solved soon.

I’m experiencing the same problem now.

Here is the server statut that can help everyone wen GPT is bored :smiley:

1 Like

GPT is back have great day everyone and good luck

1 Like